.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 400px;
  background-image: url("images/highreslogo.png");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  width: 880px;
  margin: 34px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 69px;
  margin-bottom: 51px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 446px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 31px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 17px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 352px;
    grid-gap: 10px;
  }

  .u-section-2 .u-btn-1 {
    height: 24px;
  }

  .u-section-2 .u-btn-2 {
    height: 24px;
  }

  .u-section-2 .u-btn-3 {
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 818px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1124px;
  margin: 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 766px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 476px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 0 153px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 33px 0 0;
}

.u-section-3 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 153px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 33px 0 0;
}

.u-section-3 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 153px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 33px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 737px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 54px 30px 69px 59px;
}

.u-section-3 .u-gallery-1 {
  height: 542px;
  width: 441px;
  margin: 34px 9px 0 auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 8px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 8px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 8px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 251px;
  left: auto;
  right: 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 61px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 61px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 61px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-3 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 944px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 708px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-1 {
    width: 450px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-3 .u-gallery-1 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 666px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 279px;
  --gap: 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-size: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-line-5 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-size: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-line-6 {
  height: 3px;
  transform-origin: left center;
  margin: 14px 0 0;
}

.u-section-4 .u-text-12 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    grid-gap: 40px;
    min-height: 230px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 420px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 77px 0 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 33px auto 0 0;
  padding: 13px;
}

.u-section-5 .u-image-1 {
  min-height: 420px;
  background-image: url("images/Bridge.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 420px;
  background-image: url("images/Growth.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 420px;
  background-image: url("images/sunset_moon.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-5 .u-image-1 {
    min-height: 346px;
  }

  .u-section-5 .u-image-2 {
    min-height: 346px;
  }

  .u-section-5 .u-image-3 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 265px;
  }

  .u-section-5 .u-image-2 {
    min-height: 265px;
  }

  .u-section-5 .u-image-3 {
    min-height: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-5 .u-image-1 {
    min-height: 795px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 795px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 795px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 501px;
  }

  .u-section-5 .u-image-2 {
    min-height: 501px;
  }

  .u-section-5 .u-image-3 {
    min-height: 501px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 622px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 500;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-6 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-6 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-6 .u-accordion-pane-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-accordion-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-accordion-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  margin: 117px 412px 0;
}

.u-section-7 .u-form-1 {
  height: 549px;
  width: 616px;
  margin: 30px 262px 0;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  padding: 11px 0 12px;
}

.u-section-7 .u-list-1 {
  grid-auto-rows: 100%;
  width: 800px;
  margin: 119px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 147px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 16px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-7 .u-icon-1 {
  margin-right: 5px;
}

.u-section-7 .u-text-3 {
  line-height: 2.2;
  margin: 21px 30px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 16px 0 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-7 .u-icon-2 {
  margin-right: 5px;
}

.u-section-7 .u-text-5 {
  line-height: 2.2;
  margin: 21px 30px 0 0;
}

.u-section-7 .u-btn-2 {
  margin-top: 7px;
  padding: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 4px 0 0;
}

.u-section-7 .u-icon-3 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-7 .u-text-7 {
  line-height: 2.2;
  margin: 21px 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 312px;
    margin-right: 312px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 162px;
    margin-left: 162px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-7 .u-text-2 {
    margin-right: -30px;
  }

  .u-section-7 .u-text-4 {
    margin-right: -30px;
  }

  .u-section-7 .u-text-6 {
    margin-right: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 202px;
    margin-right: 202px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 397px;
    grid-auto-columns: 50%;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
    margin-left: 112px;
    margin-right: 112px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }
}